Subject: Re: bug#15370: weirdness w/ uniform-vector-read! compat

From: Ian Price <[email-masked]>
Date: Sun, 20 Oct 2013 15:36:59 +0100

Thien-Thi Nguyen <[email-masked]> writes:

> I think it is good to fix it regardless of the remaining time.  Leaving
> it in a known-bad state sends a message tinged w/ coercion -- Not Cool.

There has been talk of making the next version the first release of the
next major version. If the next version was the major version it would
likely mean removing deprecations. _That_ is the scenario I am concerned
about, not lording it over you to update your programs. A fix that never
gets released isn't a fix.

-- 
Ian Price -- shift-reset.com

"Programming is like pinball. The reward for doing it well is
the opportunity to do it again" - from "The Wizardy Compiled"